/* Nice Forms Helper CSS Styles */

/* Checkbox Set */

.checkboxSet
	{
	position:relative;
	float:left;
	display:block;
	margin:0;	
	}

	
.checkboxWrapper
	{
	position:relative;
	float:left;
	display:block;
	width:200px;
	height:36px;
	margin:0 10px 10px 0;
	}

.checkboxBox
	{
	position:relative;
	float:left;
	display:block;
	width:22px;
	height:22px;
	margin:0;
	overflow:hidden;
	background:transparent url('imgs/checkbox.png') no-repeat top left;	
	}

.checkboxBoxChecked
	{
	background-position:bottom left;
	}

.checkboxLbl
	{
	position:relative;
	float:left;
	display:block;
	line-height:36px;
	font-size:12px;
	text-align:left;
	padding:0 5px;
	}

.checkboxWrapper:hover
	{
	cursor:pointer;	
	}


.checkboxValue
	{
	display:none;	
	}



.myCheckboxWrapper
	{
	position:relative;
	float:left;
	display:block;
	width:200px;
	margin:0 0 0 10px;
	}

.myCheckbox
	{
	position:relative;
	float:left;
	display:block;
	margin:14px 0 0 0;
	}

.myCheckboxLabel
	{
	position:relative;
	float:left;
	display:block;
	width:140px;
	padding:0 5px;
	line-height:40px;
	font-size:14px;
	text-align:left;
	}

/* Fake Radio */

.fakeRadio
	{
	position:relative;
	float:left;
	display:block;
	width:100px;
	height:40px;
	margin:0 0 0 5px;
	padding:0;
	overflow:hidden;
	border:#00ab3b solid 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background-color:#0099de;
	}

.fakeRadio:hover
	{
	cursor:pointer;
	}

.fakeRadioNo
	{
	background-color:#00ab3b;
	}

.fakeRadioLbl
	{
	position:relative;
	float:left;
	display:block;
	width:40px;
	padding:0 10px;
	background-color:#fff;
	text-align:center;
	line-height:40px;
	border:#00ab3b solid 1px;
	margin:-1px;
	}

.fakeRadioLblToggle
	{
	float:right;	
	}

